Bug 22678 - RFE: Some Bugzilla pages have no footer
Summary: RFE: Some Bugzilla pages have no footer
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
low
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL: http://bugzilla.redhat.com/bugzilla/p...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-21 17:35 UTC by Brian Richardson
Modified: 2007-03-27 03:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-13 11:10:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Richardson 2000-12-21 17:35:44 UTC
Many Bugzilla pages have no footer (i.e. they don't call the PutFooter() 
routine). This means that there is no "navigation toolbar" on these pages 
(home, new bug, link to admin e-mail address, etc.).

Comment 1 David Lawrence 2000-12-21 19:50:07 UTC
Thanks for the suggestion. I have changed it to a request for enhancement.

Comment 2 Aleksey Nogin 2002-11-13 11:11:36 UTC
post_bug has a footer now. I do not think this problem still exists.


Note You need to log in before you can comment on or make changes to this bug.